{
    "game_seconds":20,
    "show_compose":1,
    "icon_gap":0.35,
    "icon_move_seconds":1.2,
    "light_rotate_seconds":0.7,
    "light_grab_seconds":0.3, 
    "guide_txt":"点击任意位置>发射光束>抓取礼品",
    "endcard_tiptxt":"您的成绩为:{1}金币",
    "icon_list":[
        {"icon":"producticon1.png","score":20,"pwight":0.05,"icon_gap":0.1,"seconds":3},
        {"icon":"producticon2.png","score":10},
        {"icon":"producticon3.png","score":10},
        {"icon":"producticon4.png","score":10},
        {"icon":"producticon5.png","score":10}
    ]
}